tex4ht (20090611-3) unstable; urgency=medium

  * QA upload.
  * debian/rules: Add -arch and -indep overrides so arch dependent builds do
    not require ecj.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Apr 2016 14:39:37 +0200

tex4ht (20090611-2) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA group. (See: #738475)
  * Use source format 3.0 (quilt).
  * Convert to dh-style build.
  * Use debhelper compat level 9.
  * debian/control:
    - Bump to Standards-Version 3.9.8.
    - Update dependencies.
    - Remove ancient Conflicts.
    - Switch Vcs to git.
    - Set new Homepage. (Closes: #579140)
  * debian/patches:
    - Support buildflags in Makefile.
    - Remove timestamps from documentation by default. (Closes: #789843)

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 23 Apr 2016 20:51:44 +0200

tex4ht (20090611-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Replace build depends on default-jdk-builddep with one one
    gcj-native-helper (default-jdk isn't enough, as ecj is being used)
    (Closes: #588440)
  * Added biblatex.4ht.diff from Ahmed El-Mahmoudy patch to fix a conflict between
    biblatex & tex4ht. (Closes: #564186)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Wed, 28 Jul 2010 12:36:49 +0200

tex4ht (20090611-1) unstable; urgency=low

  * New upstream release (2009_06_11_1038). 
    See upstream changelog for details.
  * debian/control: Standards Version 3.8.2.
    No other changes required.

 -- Kapil Hari Paranjape <kapil@debian.org>  Thu, 09 Jul 2009 14:07:23 +0530

tex4ht (20090521-1) unstable; urgency=low

  * New upstream release (2009_05_21_0955). 
    - Numerous improvements to support for amsmath, docbook and
      opendocument as well as additional configurations.
      See upstream changelog for more details.
  * debian/tex4ht{,-common}.{pre,post}{inst,rm}: 
    Call texhash with argument "/usr/share/texmf/" since we only
    install kpathsea searchable files under that heirarchy. (Thanks
    to Frank Ku:ster's suggestion in #528021). (Closes: #528022)
  * debian/control:
    - Replaced build depency on java-gcj-compat by
      default-jdk-builddep thanks to suggestion by Matthias Klose.
      (Closes: #526304).
    - Standards Version 3.8.1. No other changes required.
  * Bumped debhelper version dependency in debian/control and
    debian/compat to 5. No other changes required.
  * debian/patches/*: added explanations to the patch files.

 -- Kapil Hari Paranjape <kapil@debian.org>  Tue, 02 Jun 2009 23:42:23 +0530

tex4ht (20090223-1) unstable; urgency=low

  * New upstream release (2009_02_18_0757). (Closes: #495021)
  * debian/patches/fix_tex4ht_env.diff: updated to reflect location
    of xtpipes stuff on Debian systems.
  * debian/rules: use "bugfixes3.txt" as changelog instead
    of "bugfixes2.txt".
  * debian/{update_src.sh,rules}: use "w3m -dump" to get the "bugfixes*" file
    as text from the upstream web page instead of converting later using
    "html2text". These web pages are xhtml which is not supported by
    "html2text".
  * debian/patches/add_Makefile.diff: fix "src/Makefile" to reflect
    changed location of ht-scripts in the upstream source tar.gz.
  * debian/patches/{add_Makefile,add_xtpipes_support,Makefile_indep_arch}:
    merged these patches to make maintenance simpler.
  * debian/patches/add_java_manifest: moved this patch out of
    add_xtpipes_support into its own patch.

 -- Kapil Hari Paranjape <kapil@debian.org>  Thu, 26 Feb 2009 10:50:49 +0530

tex4ht (20080701-2) unstable; urgency=low

  * debian/patches/add_manpage.diff: Modified the man page
    to recommend that "mk4ht" be used for conversions other than
    from TeX/LaTeX to HTML. This is in response to #495768.
  * debian/control: Replaced "sun-java5-jre" with "openjdk-6-jre-headless"
    in the "Suggests" field for "tex4ht-common". The latter java runtime
    seems to work with "xtpipes.jar" and the former is non-free.
    (Closes: #486482)

 -- Kapil Hari Paranjape <kapil@debian.org>  Fri, 12 Sep 2008 10:32:36 +0530

tex4ht (20080701-1) unstable; urgency=low

  * New upstream release (2008_07_01_1835.tar.gz). (Closes: #487237)
    - Improved support for HTML 3.2
    - Introduced support for the subequations and subeqnarray
    - Introduced tab-based layout of equations
    - Dropped 'xv4ht.java' from sources
    - Numerous other improvements, see upstream changelog.
  * debian/patches/:
    - Makefile_indep_arch: removed installation of xv4ht.java
    - fix_tex4ht_env.diff: refreshed patch to incorporate upstream
      changes to tex4ht.env
    - fix_tex4ht_env.diff: replaced "mkdir" by "mkdir -p" in <oo>
      section. (Closes: #486476)
    - fix_mk4ht.diff: refreshed.

 -- Kapil Hari Paranjape <kapil@debian.org>  Sat, 05 Jul 2008 09:51:45 +0530

tex4ht (20080614-1) unstable; urgency=low

  * New upstream release (2008_06_14_2221.tar.gz).
    Numerous improvements, see upstream changelog.
  * debian/control:
    - Removed dependency on obsolete package tetex-bin.
    - Replaced dependency on gs-gpl|gs by dependency
      on ghostscript.
    - Replaced dependency on java5-runtime-headless by
      dependency on default-jre-headless.
    - Standards Version bumped to 3.8.0.
      No other changes required.
  * debian/patches/fix_tex4ht_env.diff: Patch refreshed.

 -- Kapil Hari Paranjape <kapil@debian.org>  Sun, 15 Jun 2008 11:24:52 +0530

tex4ht (20080228-1) unstable; urgency=low

  * New upstream release (2008_02_28_2058).
    Numerous improvements, see upstream changelog.
  * debian/patches/fix_tex4ht_env.diff: incorporated
    new upstream version.
  * debian/control:
    - replaced Build-Depends on "ecj-gcj" with the recommended
      "java-gcj-compat-dev".
    - removed "Suggests: gij" for tex4ht.
    - added "Suggests: sun-java5-jre | java5-runtime-headless" for
      tex4ht-common. (Closes: #471837).
  * Incorporate improvements to litbuild thanks to Patrice Dumas.
    - debian/lit/rebuild.sh: patched to use "htlatex" instead of
      three calls to "latex".
    - debian/README.Debian-source: added explanation of bootstrap
      version of "litbuild" and "-k" version.
    - debian/rules: if "LITK" is defined for "litbuild" then use "-k"
      version.
  * debian/doc-base: changed section from "Apps/Text" to "Text"
    to comply with new doc-base policy.

 -- Kapil Hari Paranjape <kapil@debian.org>  Mon, 07 Apr 2008 06:33:54 +0530

tex4ht (20080125-1) unstable; urgency=low

  * New upstream release (2008_01_25_0949).
    - upgraded support for biblatex to v. 0.7
    - fixed array configuration of mdwtab.sty
    - introduced the command line option -css
    - modified configurations of fig4tex.4ht
    - configured spanish accents.
    - add OpenDocument support for pstricks
    - introduced OpenDocument support for fancyvrb
  * fixed "mk4ht" to find scripts in "/usr/share/tex4ht" by
    using the variable TEXINPUTS.mk4ht defined in
    "/etc/texmf/texmf.d/80tex4ht.cnf".
    (Closes: #463821)
  * debian/update_doc.sh: added script to re-create
    documentation directories debian/{html,images}.
  * added comment to documentation that filenames with
    metacharacters will cause problems.
    (Closes: #460985)
  * fixed previous entry in the changelog; should be "rule"
    not "target".

 -- Kapil Hari Paranjape <kapil@debian.org>  Tue, 12 Feb 2008 21:43:53 +0530

tex4ht (20071211-2) unstable; urgency=low

  * debian/rules: removed "build" rule as "build-arch" and
    "build-indep" are separately defined.

 -- Kapil Hari Paranjape <kapil@debian.org>  Thu, 13 Dec 2007 09:51:29 +0530

tex4ht (20071211-1) unstable; urgency=low

  * New upstream release (2007_12_11_2112).
    - added missing literate sources.
    - modified handling of \email. Closes: #447840.
    - fixed mathml configuration. Closes: #444135.
    - introduce configuration for SIunits.sty. Closes: #444131.
    - new features of "mk4ht" (see NEWS.Debian). Closes: #450415.
    - removed unnecessary directory texmf/tex4ht/xttl.
  * debian/update_src.sh:
    - ignore exit status of "uscan". It is misleading.
    - comment out use of $FIXJAVA. No longer required.
  * debian/patches:
    - add_texmf_cnf.diff: added search path for "mk4ht".
    - add_xtpipes_support: changed java compulation switch "-source 1.5"
      to be compatible with "icedtea" compiler. Thanks to Patrice Dumas.
    - fix_mk4ht.diff: refreshed.
  * fixed build of src from literate source; thanks to Patrice Dumas
    and Eitan Gurari for their work.
    - debian/lit/rebuild.sh: incorporated changes from Patrice Dumas.
    - debian/lit/patches/fix_tex4ht_fonts_4hf.diff: refreshed.
    - debian/lit/add_texmf.cnf: moved needed extra definitions from
      debian/lit/texmf.cnf.patch here.
    - debian/lit/texmf.cnf.patch: removed; not required.
  * separated the arch-dependent and independent builds to bypass
    un-necessary extra compilation on ports.
    - debian/rules: created new targets
      {build,install}-{arch,indep}{,-stamp}.
    - debian/patches/Makefile_indep_arch: created new targets
      {,install-}{arch,indep}.
    - debian/tex4ht-common.install: add all files under /usr/share
      that are created under binary-indep target.
  * debian/control:
    - Standards Version 3.7.3. No changes required.
    - removed "XS" from Vcs-Svn field.
    - moved Homepage entry from Description to its own field.
    - added Build-Depends-Indep field and moved "ecj-gcj" and
      "fastjar" to it.
  * created NEWS file in changelog format and moved really old
    news to OLDNEWS.Debian. Thanks to "lintian".
    - debian/tex4ht.install: added OLDNEWS.Debian.

 -- Kapil Hari Paranjape <kapil@debian.org>  Thu, 13 Dec 2007 07:26:33 +0530

tex4ht (20070904-1) unstable; urgency=low

  * New upstream release (2007_09_04_0340).
    - introduced support for \includegraphics in \title{}.
      Closes: #440169.
    - repackaged xtpipes within tex4ht.
  * debian/control:
    - depend on version of ecj-gcj that depends on the
      jvm used to build it. Closes: #441660.
  * debian/tex4ht.{postinst,postrm}: run "texhash" to ensure
    that "tex4ht.env" entry in the search lists is updated.
    Closes: #431964.
  * thank Michael Hanke for suggesting "ecj" as the compiler for
    "xtpipes" support which helped close #405800 and #384578.
  * debian/update_src.sh:
    - replace "set -x" with "set -e".
  * debian/patches:
    - add_Makefile.diff: modified the sed command to make tex4ht.env
      avoid SELFAUTOPARENT. Closes: #440075.
    - add_xtpipes_support.diff:
      * modified installation of xtpipes files to increase compatibility
        with upstream.
      * fixed definition of XTPIPES_SRC using make globbing.
    - fix_tex4ht_env.diff: modified the java calls to reflect the
      location of jar file in /usr/share/tex4ht/. Closes: #440071.

 -- Kapil Hari Paranjape <kapil@debian.org>  Fri, 14 Sep 2007 10:47:38 +0530

tex4ht (20070821-1) unstable; urgency=low

  * New upstream release (2007_08_21_01:16).
  * debian/update_src.sh
    - fixed to avoid getting nogjava.perl.
  * debian/patches/add_xtpipes_support:
    - added src/java/manifest for xtpipes.jar
    - patched src/Makefile to compile and install xtpipes.jar
      and support files for xtpipes.
  * debian/patches/fix_tex4ht_env.diff:
    - added support to make a directory for "-d" switch of t4ht.
      Closes: #438595.
  * debian/rebuild.sh:
    - included "set -e" so that the script exits on error.
    - incorporated bootstrap mode. Thanks to Patrice Dumas.
  * debian/control:
    - added space for Homepage entry.
    - added "Build-Depends: ecj-gcj, fastjar".
    - added "Suggests: gij" for tex4ht.
  * debian/rules:
    - changed "clean" rule to catch "clean" target errors of Makefile.
  * debian/NEWS.Debian,README.Debian,README.Debian-source:
    - added info about "xtpipes" and java sources. Closes: #384578.
    - updated time stamps.

 -- Kapil Hari Paranjape <kapil@debian.org>  Wed, 22 Aug 2007 14:23:08 +0530

tex4ht (20070717-2) unstable; urgency=low

  * debian/tex4ht-common.{postinst,preinst}:
    - Fix a typo which makes the package uninstallable.
    - Define the LASTVERSION variable.

 -- Kapil Hari Paranjape <kapil@debian.org>  Wed,  8 Aug 2007 15:09:36 +0530

tex4ht (20070717-1) unstable; urgency=low

  * New upstream release (2007_07_17_02:28).
    - Modified the OpenDocument bibliography configurations for
      apacite.sty. Closes: #405914.
    - Modified the OpenDocument configurations for vertical
      spaces. Closes: #405918.
    - Configured listoffigures and listoftables for OpenDocument.
      Closes: #406060.
    - Many bugfixes since last release (see bugfixes2.html).
  * debian/update_src.sh:
    - fixed this script to avoid changing directory permissions.
    - fixed this script to use "7z" if "unzip" is not available.
    - fixed this script to get bugfixes4.html.
    - fixed this script to get nogjava.perl.
    - added --rsyncable while compressing.
  * debian/rules:
    - ensured that bugfixes4.* is also in doc directory.
  * debian/control:
    - dropped libkpathsea4-dev from dependencies. Closes: #432429, #429680.
    - added XS-Vcs-Svn field.
    - changed maintainer's e-mail address.
  * debian/html: fixed tex4ht_doc.tex and regenerated documentation
    incorporating fixes from Braun Gabor. Closes: #352525.
  * debian/patches: refreshed patches for tex4ht.env.
  * debian/tex4ht-common.{preinst,postinst}: moved 90tex4ht.cnf to
    80tex4ht.cnf. Thanks to Frank Ku:ster and wiki.debian.org. Closes: #428044

 -- Kapil Hari Paranjape <kapil@debian.org>  Wed,  8 Aug 2007 11:17:53 +0530

tex4ht (20060913-1) unstable; urgency=low

  * New upstream release (2006_09_13_14:58).
    - Disabled improper hyphenation. Closes: #382436.
    - For other changes see bugfixes2.txt.gz in the doc directory.
  * Disabled "xtpipes" from "mk4ht" and "tex4ht.env". This is
    in response to #384578. (See: RFH #386269 for why.)
  * debian/patches: refreshed patches for tex4ht.env and mk4ht
    to implement the above.
  * debian/update_src.sh: used tex4t-<version>.orig as the toplevel
    directory for the re-packaged source. (Debian Developer's Ref.
    Section 6.7.8.20).
  * debian/control: changed Source-Version dependency to
    source:Version dependency to ensure binNMU's are safe.

 -- Kapil Hari Paranjape <kapil@imsc.res.in>  Fri, 15 Sep 2006 20:12:20 +0530

tex4ht (20060619-1) unstable; urgency=low

  * New upstream release (2006-06-19-16:46).
    - "mk4ht" has a configuration file which
      can clean up. Closes: #366712, #219350.
    - representation of numbers in OpenOffice
      output fixed. Closes: #363675.
  * Added remark about stricter multi-part subscripts
    to documentation in /usr/share/doc/tex4ht/html.
    Closes: #360622.
  * Added information about configuration file for "mk4ht"
    to the man page.
  * debian/: Renamed README.src to README.Debian-source to
    comply with Debian Developer's Reference 6.7.8.2.
  * debian/rules: Renamed target "update" to "get-orig-source" to
    comply with Debian Developer's Reference 6.7.8.2.
  * Re-organised the source directories; see README.Debian-source
    and debian/update_src.sh.
  * Manage debian patches with quilt.
  * New experimental target "litbuild" to regenerate
    the top-level tree from the lit sources; see
    README.Debian-source.
  * Added files in debian/lit to support the "litbuild" target.
  * Standards Version: 3.7.2. No changes required.
  * debian/: Removed tex4ht-common.prerm as it is no longer required.

 -- Kapil Hari Paranjape <kapil@imsc.res.in>  Thu, 22 Jun 2006 07:59:42 +0530

tex4ht (20060312-1) unstable; urgency=low

  * New upstream release (2006-03-12-21:45).
        - Fixes the conversion lines for "gif"
          and "svg" formats. Closes: #350411.
        - Fixes the DTD header for xhtml output
          with frames. Closes: #350412.
        - Fixes an XML error in the mathml output.
          Closes: #350768.
  * Replaced the use of "\href" with "\url" in tex4ht_doc.tex.
    Thanks to Braun Gabor for this bug report and patch,
    and numerous others that led to the fixes described above.
  * Build with libkpathsea4 if possible. Thanks to
    Frank Ku:ster. Closes: #357263.
  * Added bugfixes*.html files to doc directory from
    the upstream web site. These files provide the "NEWS"
    and "changelog(s)" for the package.

 -- Kapil Hari Paranjape <kapil@imsc.res.in>  Tue, 21 Mar 2006 11:28:43 +0530

tex4ht (20051223-1) unstable; urgency=low

  * New upstream release (2005-11-23-20:08).
  	- Support for xhlatex in mk4ht. Closes: #344049.
    	- Fix "<li>" tag for XML validation. Closes: #344051.

 -- Kapil Hari Paranjape <kapil@imsc.res.in>  Mon, 26 Dec 2005 10:49:39 +0530

tex4ht (20051214-1) unstable; urgency=low

  * New upstream release (2005-12-14-00:54).
  * Fixed typos in previous changelog. Thanks
    to Anibal Monsalve Salazar.
  * Fixed watch file. Closes: #342672.
  * Incorporated a script to automate update of 
    source package. Thanks to Antonio Ospite.
  * Separated the binary-indep and binary-arch builds.
  * Add the literate programming files and changelogs
    from upstream site that were missed in the previous
    source package.
  * Incorporated upstream's address change.
  * Fixed depends of tex4ht. Should be tex4ht-common
    not tex4ht-files. Closes: #343321.
  * Put alternate dependency on texlive-base-bin instead
    of tetex-bin. Suggested by Norbert Preining.
  * Made tex4ht depend on corresponding version of tex4t-common.
    Suggested by Anibal Monsalve Salazar.

 -- Kapil Hari Paranjape <kapil@imsc.res.in>  Thu, 15 Dec 2005 17:01:01 +0530

tex4ht (20051130-1) unstable; urgency=low

  * New upstream release (2005-11-30-22:55).
  	- No lonely </p> tags. Closes: #320968.
    	- Handle Scandinavian Characters better.
    	  Closes: #320933.
  	- Handle embedded images better. Closes: #340296.
  	- Include support for eTeX and conTeXt.
  	  Closes: #311523.
    	- Give user the option of avoiding unicode
    	  ligatures. Closes: #307647.
  * Removed all alternatives providing ht. Closes: #303658.
  * The html files from the web-site are not included with
    the packages. Instead added an introductory html document
    generated from LaTeX with source. Closes: #219482.
  * The arch-independent files put in a separate package. 
    This complies with section 6.7.5 in the developer's
    reference.
  * Added some clarifications to the man page regarding
    optional arguments for the scripts. Closes: #315992.
  * Added "Suggests: zip". Closes: #339593.
  * Standards Version bumped to 3.6.2 (no changes required).
  * Debhelper Version bumped to 4 (no changes required).
  * Dropped the "time" portion of the upstream version
    number when converting to Debian numbering.

 -- Kapil Hari Paranjape <kapil@imsc.res.in>  Fri, 02 Dec 2005 12:05:53 +0530

tex4ht (20050402.1817-1) unstable; urgency=low

  * New upstream release (2005-04-02-18:17). Closes: #299934.
  * See README.src, README.validate, README.Debian and copyright
    for information on minor changes.
  * This upload fixes a some .htf files. Closes: #295109.
  * Updated the description to reflect recent changes.
  * Fixed some typos in src/tex4ht-mkht.tex and consequently
    in the mk4ht script.
  * Updated the man page to include mk4ht. 
  * Updated the description of options for the scripts in the man page.
    Put more information in the man page about the way the system works.
    Closes: #219348, #219347.
  * Added debian/watch file.

 -- Kapil Hari Paranjape <kapil@imsc.res.in>  Tue,  5 Apr 2005 14:14:41 +0530

tex4ht (20050216.2023-1) unstable; urgency=low

  * New maintainer. Closes: #268126.
  * New upstream version (2005-02-16 20:23). Closes: #256834, 
    #234678, #229362, #219726.
  * Organisation of files in the source package has changed
    somewhat; e.g. literate source files are included; see
    /usr/share/doc/tex4ht/README.src for details. Closes: #244276
  * Added CFLAG to the Makefile to fix default graphics type to PNG.
    Closes: #219346.
  * Fixed typo in package description. Closes: #254049.
  * Added dvipng method for conversion. The ghostscript method
    depends on version >= 8.14. The dvipng method is now the default
    as it was my suggestion :-). Closes: #229569.
  * Changed the file copyright to include LPPL v1.3 in place of v1.0.
    This is the new upstream license.
  * Changed erroneous execute permissions on data files under
   "/usr/share/texmf".
  * Fixed some typos in the html documentation.
  * Added a symlink to the html documentation under the doc
    directory.
  * Fixed the "#!" line in script "/usr/bin/mk4ht". Also modified
    temp/Makefile to handle this perl script.
  * Bumped standards version to 3.6.1 (no changes required).
  * Included the validation scripts from upstream in "/usr/share/tex4ht".
    The relevant instructions are in README.validate.
  * Upload sponsored by Frank K�ster <frank@debian.org>

 -- Kapil Hari Paranjape <kapil@imsc.res.in>  Fri, 18 Feb 2005 08:11:44 +0530

tex4ht (20030426-3) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Sun,  7 Nov 2004 13:19:41 +1100

tex4ht (20030426-2) unstable; urgency=low

  * Corrected Makefile to create scripts directory.  Closes: #193259, #193593

 -- Andrew Gray <ajpg@debian.org>  Mon, 19 May 2003 22:36:44 +0100

tex4ht (20030426-1) unstable; urgency=low

  * New upstream sources.  Closes: #132367, #160798
  * Use scripts provided in upstream sources (modified for Debian locations)
    instead of generating them while building package, removes Build-Depends
    on tetex-bin.  Also alter scripts to generate PNG not GIF pictures by
    default.
  * Use '-transparent' not '-transparency' option to convert in tex4ht.env.
    (Generally, adopt extended version of tex4ht.env from upstream sources.)
    Closes: #174415
  * Moved imagemagick to Recommends instead of Suggests, added netpbm as
    alternative Recommends, added gs to Recommends.  Closes: #190205
  * Corrected Makefile to remove double-matching of files causing compilation
    error.  Closes: #165681
  * Use of 'i' directives works correctly with kpathsea-enabled programs, and
    more fully documented in README.kpathsea.  Closes: #133750
  * Bug preventing autobuilding was fixed in v.20011214-2 but that version got
    stuck in upload queue and an NMU fixed the bug instead.  Likewise new
    version request closed in same v.20011214-2 that never got beyond upload
    queue.  So close both bugs now.  Closes: #132894, #129754

 -- Andrew Gray <ajpg@debian.org>  Tue, 13 May 2003 22:23:30 +0100

tex4ht (20021008-1) unstable; urgency=low

  * New upstream sources

 -- Andrew Gray <ajpg@debian.org>  Wed,  6 Nov 2002 20:41:43 +0000

tex4ht (20011214-2) unstable; urgency=low

  * Added TEXINPUTS assignment (for latex) and command-line reference to
    tex4ht.env (for tex4ht and t4ht) in Makefile so that package builds
    successfully without tex4ht already installed.  Closes: #132894
  * Should have closed new version request when I packaged 20011214-1, do so
    now.  Closes: #129754

 -- Andrew Gray <ajpg@debian.org>  Thu,  7 Mar 2002 07:30:00 +0000

tex4ht (20011214-1) unstable; urgency=low

  * New upstream sources
  * Minor adjustments to README.Debian and Makefile
  * Corrected convert '-transparent' option in tex4ht.env.  Closes: #124401
  * Generated all the shell scripts from mkht-scripts.4ht, put into
    /usr/share/tex4ht and set PATH in httex, htlatex and httexi accordingly
    (see /usr/share/doc/tex4ht/README.scripts).  Closes: #118090

 -- Andrew Gray <ajpg@debian.org>  Mon, 31 Dec 2001 16:26:17 +0000

tex4ht (20010309-3) unstable; urgency=low

  * Rename ht script to tex4ht-ht and use alternatives system, to avoid clash
    with /usr/bin/ht in the ht package.

 -- Andrew Gray <ajpg@debian.org>  Fri,  6 Jul 2001 07:41:40 +0100

tex4ht (20010309-2) unstable; urgency=low

  * Removed manpage ht.1 (created as symlink to tex4ht.1 manpage) to avoid
    clash with other package 'ht'.  Closes: #101220

 -- Andrew Gray <ajpg@debian.org>  Tue, 19 Jun 2001 21:43:08 +0100

tex4ht (20010309-1) unstable; urgency=low

  * New upstream sources
  * Minor adjustments to README.Debian and the Makefile

 -- Andrew Gray <ajpg@debian.org>  Tue, 13 Mar 2001 15:32:20 +0000

tex4ht (20000703-3) unstable; urgency=low

  * Incremented Standards-version to 3.2.1
  * Added Build-depends (libkpathsea-dev and debhelper).  Closes: #81751
  * Remove obsolete config file htfcss.env and /etc/tex4ht directory (if they
    exist) in the postrm.  Closes: #80103,#69558
  * made ht, httex, htlatex, httexi into explicit /bin/sh scripts (using
    hash-bang notation)
  * changed dependency on tetex-bin from 'Recommends' to 'Depends' (tex4ht
    is pretty useless without it)

 -- Andrew Gray <ajpg@debian.org>  Sat, 13 Jan 2001 16:33:24 +0000

tex4ht (20000703-2) unstable; urgency=low

  * Build with libkpathsea3.  Closes: #79888

 -- Andrew Gray <ajpg@debian.org>  Sun, 24 Dec 2000 00:53:15 +0000

tex4ht (20000703-1) unstable; urgency=low

  * New upstream sources and style files.  Closes: #65788, #65176
  * Docs and manual now in /usr/share/doc (policy 3.1.1)
  * Makefile no longer tries to strip non-binary scripts.  Closes: #62910
  * Wrote README.upgrading for Debian users of previous version(s);  added to
    README.Debian file.

 -- Andrew Gray <ajpg@debian.org>  Sat, 15 Jul 2000 20:22:37 +0100

tex4ht (19990804-1) unstable; urgency=low

  * upstream updates
  * include README.kpathsea in /usr/doc/tex4ht (bug #40156)
  * incorporate lppl.txt (Latex Project Public License) in copyright file
  * minor alterations to Makefile and rules file (test/demo files renamed
    upstream)

 -- Andrew Gray <ajpg@debian.org>  Thu,  5 Aug 1999 12:31:55 +0100

tex4ht (19990609-1) unstable; urgency=low

  * Initial Release.
  * Added Makefile and manual pages.
  * Adjusted configuration file tex4ht.env for Debian and kpathsea.

 -- Andrew Gray <ajpg@debian.org>  Mon, 21 Jun 1999 22:29:39 +0100

Local variables:
mode: debian-changelog
End:
